
/* 서브 디자인 관련  ===================================================================================== */ 
h4							{position:relative; font-weight:600; font-size:1.4em;  line-height:100%; margin-bottom:20px;  padding-left:15px; color:#000; }
h4::before				{position:absolute; left:0; top:2px; content:''; display:block; width:6px; height:18px; border-radius:10px; background:var(--gra1);}
h4 span					{font-size:0.75em; margin-left:8px; color:var(--color2);font-weight:700;  }
h5							{   font-size:1.15em; color:var(--color1); font-weight:700; margin-bottom:15px;  } 

@media screen and (max-width:1024px) {
	h4								{font-size:1.3em;   padding-left:13px; margin-bottom:1em;}
	h4::before						{ top:1px; width:5px; height:16px;}
	h4 span							{font-size:14px;}
	h5								{font-size:1.1em; margin-bottom:15px;} 
}
 

.sub_cont01					{padding-left:10px;   }  
.sub_cont02					{padding-left:20px;  }  
.sub_list01					{position:relative; list-style:none; padding-left: 12px; line-height:150%;}
.sub_list01 + .sub_list01      {margin-top:8px; }
.sub_list01::after			{position:absolute; content:''; display:block; left:0; top:8px; width:4px; height:4px; border-radius:5px;  background:var(--color2);}
.sub_list02					    {position:relative; list-style:none; padding-left: 12px; }
.sub_list02 + .sub_list02      {margin-top:7px; }
.sub_list02::after			{position:absolute; content:''; display:block; left:0; top:9px; width:5px; height:1px; background:#222;}


.sub_btn01					{display: inline-block; cursor: pointer; text-align:center; white-space:nowrap; vertical-align:middle; -ms-touch-action:manipulation; touch-action:manipulation; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;
							border-radius: 2px; padding: 0 20px; border:1px solid #333; background:#333; color:#fff; height:52px; line-height:50px; font-weight: 500;  min-width:150px; margin:0px 2px;}
.sub_btn01:hover			{background:#000; border-color:#000;}

.sub_btn02					{display: inline-block; cursor: pointer; text-align:center; white-space:nowrap; vertical-align:middle; -ms-touch-action:manipulation; touch-action:manipulation; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;
							border-radius: 2px; padding: 0 20px; border:1px solid #9b9b9b; background:#9b9b9b; color:#fff; height:52px; line-height:50px; font-size:1.1em;
							font-weight: 500;  min-width:150px; margin:0px 2px;}
 
@media screen and (max-width:1024px) {  
	.sub_btn01,
	.sub_btn02						{height:44px; line-height:42px; min-width:100px; font-size:0.9em; padding:0 10px;}
}





/* 센터소개  ==================================================================================== */ 
.biz_list					{position:relative; display: grid; grid-template-columns: repeat(3, 1fr); gap: 0 20px; margin:40px 0 0 0;}
.biz_list .biz_top			{  height:240px; text-align:center; display: flex; flex-direction: column; justify-content:center; align-items:center; }
.biz_list .biz_top img		{width:auto;height:33%; }
.biz_list .biz_top p		{font-size:1.2em;   font-weight:700; margin-top:15px;}
.biz_list li:nth-child(odd) .biz_top	{background:url("../image/sub/biz_top01.png") no-repeat center top; background-size:  auto 100%;}
.biz_list li:nth-child(even) .biz_top	{background:url("../image/sub/biz_top02.png") no-repeat center top; background-size:  auto 100%;}

.biz_list .biz_btm			{position:relative; margin-top:40px; padding:20px;  border:4px solid #efefef; font-size:0.95em; min-height:180px; line-height:1.4;}
.biz_list .biz_btm:before	{position:absolute; left:50%; transform:translateX(-50%); top:-60px; content:''; display:block;  width: 1px; height: 25px; margin:20px auto 0 auto; background:#ccc;}


@media screen and (max-width:1200px) { 
    .biz_list .biz_top			{ height:210px; }  
}
@media screen and (max-width:1024px) { 
	.biz_list						{gap: 0 10px; margin:0;} 
    .biz_list .biz_top			{ height:200px; }  
    .biz_list .biz_top p		{font-size:1.15em;  }
} 
@media screen and (max-width:768px) {
	.biz_list						{grid-template-columns: repeat(1, 1fr); gap: 10px 0;}
    .biz_list .biz_top			{ height:190px; }  
	.biz_list .biz_top p			{font-size:1.1em;margin-top:10px;}
	.biz_list .biz_btm				{min-height:auto;} 
}



/* 오시는 길  ==================================================================================== */ 
#map_canvas                    {border:1px solid #dfdfdf; }
.map_info							{overflow:hidden; padding:40px 20px;   }
.map_info h2						{font-weight:700; font-size:1.4em; color:var(--color1);  }
.map_info ul						{padding:20px 0 0 0;}
.map_info ul li						{overflow:hidden; margin-bottom:5px;}
.map_info ul li strong				{font-weight:700; margin:0 5px; }

@media screen and (max-width:768px) { 
	.map_info						{padding:20px 0 10px 0;}
	.map_info h2					{font-size:1.2em;}
	.map_info ul					{padding:15px 0;}
	.map_info ul li					{margin-bottom:2px;}
}


/* 표 관련   ==================================================================================== */ 
.form_table							{border-collapse:collapse; width:100%; table-layout:fixed; border-top:1px solid #333;} 
.form_table thead th				{padding:13px 8px; font-weight:500; border-bottom:1px solid #b0b0b1; border-right:1px solid #dadada ; color:#333; font-size:0.95em; text-align:center; background-color:#f9f9f9; }
.form_table thead th:last-child		{border-right:1px solid #fff;  }
.form_table tbody th				{color:#333; line-height:150%; padding:12px 8px; border-bottom:1px solid #dadada ; border-right:1px solid #dadada ; background:#fbfbfc; text-align:center; font-weight:500;  }
.form_table tbody td				{line-height:150%; padding:12px 8px;   border-bottom:1px solid #dadada ; border-right:1px solid #dadada ; background-color:#ffffff; }
.form_table tbody td:first-child	{border-left:1px solid #fff; }
.form_table tbody td:last-child		{border-right:1px solid #fff; }
.form_table a:link					{color:#333; }
.form_table tfoot td 				{background:#fafbfc; text-align:center; font-weight:500; padding:12px 8px; border:1px solid #dadada ; border-right:0;  }
.form_table tfoot td:first-child	{border-left:1px solid #f7f7f7;}





